### Method

# Pango Layout set_alignment

#### Declaration [src]

    void
    pango_layout_set_alignment (
      PangoLayout* layout,
      PangoAlignment alignment
    )

#### Description [src]

Sets the alignment for the layout: how partial lines are positioned within the horizontal space available.

The default alignment is `PANGO_ALIGN_LEFT`.

#### Parameters

`alignment`

  Type: `PangoAlignment`

  The alignment.